/*		Q/C V3.2 Utility Library		*/
/*     Copyright (c) 1984 Quality Computer Systems	*/
/*			11/25/84			*/

#include "stdio.h"


/* find the first occurrence of a given character */
char *index(s, c)
register char *s;
	{
	while (*s) {
		if (*s == c)
			return s;
		++s;
		}
	return NULL;
	}
